body {
  width:928px;
  margin:10px auto;
}
#googref {
  text-align:center;
  margin-top:42px;
}

#gar {
  float:right;
  width:160px;
  margin-left:28px;

}

#wrapper {
  width:728px;
}

h1 {
  font-size:18px;
  color:#88c;
}
h2 {
  font-size:16px;
}
h3 {
  font-size:17px;
  margin-bottom:6px;

}

th {
  text-align:left;
  padding-bottom:3px;
  border-bottom-style:solid;
  border-width:1px;
}

* {
  font-family:verdana;
  margin:0;
  padding:0;
}

a img {
  border-style:none;
}
form#fileform {
  padding:32px 22px;
  margin-top:30px;
  margin-bottom:20px;
  background-color:#EEE;
  border-style:dotted;
  border-width:1px;
}




#logo {
  font-family:verdana;
  font-size:36px;
  font-weight:bold;
}

a {
  color:#000;
}

a:hover {
  color:#000;
}

h1 {
  padding-bottom:20px;
}

p {
  margin-bottom:1.4em;
}


#langmenu {
  float:right;
  text-align:right;
#  font-weight:bold;
}
#langmenu a {
#  text-decoration:none;
}
#langmenu a {
  text-decoration:underline;
  display:block;
}

.tabbertab {
  font-size:14px;
}

#restable {
  margin-top:10px;
  margin-bottom:10px;
  overflow: auto;
  height:170px;
  border-width:1px;
  border-style:dotted;
  padding:10px;
  font-size:12px;
  background-color:#EEE;
}
#restable thead {
  font-weight:bold;
}

#restable td {
  padding-right:14px;
  padding-bottom:4px;

}

#kontakt {
  float:right;
}

#footer {
  font-size:12px;
  margin-top:20px;
}

#bookmarkicons {
  padding-left:32px;
}
#bookmarkicons a {
  text-decoration:none;
}


#logo1 { float: left; padding-right: 10px;  }
#logo1 img { height: 70px; }


